Subject: Re: [Bitcoin-development] Payment protocol for onion URLs.

From: Gavin Andresen <[email-masked]>
Date: Sat, 26 Oct 2013 13:55:35 +1000

On Sat, Oct 26, 2013 at 1:31 PM, Gregory Maxwell <[email-masked]> wrote:

> ....

This would give us an fully supported option which is completely CA
> free... it would only work for tor sites, but the people concerned
> about CA trechery are likely to want to use tor in any case.
>
> Thoughts?
>

I think a tiny number of people would use it, so from a purely engineering
priority perspective my initial reaction is "not worth it."

However, as a demonstration of the flexibility of the payment protocol and
because it is a really nifty idea that will give lots of people warm
fuzzies I think you should do it and we should pull it.

-- 
--
Gavin Andresen